Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrading support pack 8.72 SPP_2012_01_0_0 problem

Unix Beheer
Occasional Advisor

Upgrading support pack 8.72 SPP_2012_01_0_0 problem

Hello,

On Red Hat enterprise 6 I ran into problems upgrading the HP supportpack from version 8.72 to SPP_2012_01_0_0. When I do that, I get the following error after logging in:
Firefox: “Bad Request
Your browser sent a request that this server could not understand.
Request header field is missing ':' separator.
701157

Internet explorer: The webpage cannot be found
 HTTP 400


If you install SPP_2012_01_0_0 on a fresh new linux installation, SPP_2012_01_0_0 does work. But upgrading from 8.72 gives these errors on RHEL6.2.

 

Anyone any ideas how to solve this problem after upgrading from 8.72 to SPP_2012_01_0_0?